<?xml version="1.0"?>
<level levelNumber="2" countOfCards="49" numberOfTurnovers="0" numberOfCardsInStockPile="16" numberOfReservePiles="3" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="253.683" y="202.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="253.683" y="445.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<under>46</under>
	</card>
	<card id="2" zLayer="4" x="226.604" y="245" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>6</over>
		<under>45</under>
	</card>
	<card id="3" zLayer="5" x="251.938" y="293" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>5</over>
		<over>6</over>
		<under>45</under>
	</card>
	<card id="4" zLayer="12" x="302.683" y="202.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="5" zLayer="11" x="326.938" y="247.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>4</over>
		<under>6</under>
	</card>
	<card id="6" zLayer="9" x="300.938" y="293" angle="60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="7" zLayer="4" x="226.604" y="488.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
		<over>9</over>
		<over>11</over>
		<under>46</under>
	</card>
	<card id="8" zLayer="5" x="251.938" y="536.665" angle="-60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="12" x="302.683" y="445.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="10" zLayer="11" x="326.938" y="490.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>8</under>
		<over>9</over>
		<under>11</under>
	</card>
	<card id="11" zLayer="9" x="300.938" y="536.665" angle="60" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="12" zLayer="1" x="724.685" y="445.666" angle="60" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="4" x="697.605" y="488.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="5" x="722.939" y="536.665" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="12" x="773.685" y="445.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>16</under>
		<under>17</under>
		<under>48</under>
	</card>
	<card id="16" zLayer="11" x="797.94" y="490.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>15</over>
		<under>17</under>
		<under>48</under>
	</card>
	<card id="17" zLayer="9" x="771.939" y="536.665" angle="60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="18" zLayer="1" x="724.685" y="202.001" angle="60" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="19" zLayer="2" x="378.778" y="385.89" angle="-60" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>27</under>
	</card>
	<card id="20" zLayer="4" x="697.605" y="245" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>22</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="-1" x="432.222" y="385.778" angle="60" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>27</under>
		<under>28</under>
		<under>44</under>
	</card>
	<card id="22" zLayer="5" x="722.939" y="293" angle="-60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="12" x="773.685" y="202.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="11" x="797.94" y="247.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>22</under>
		<over>23</over>
		<under>25</under>
		<under>47</under>
	</card>
	<card id="25" zLayer="9" x="771.939" y="293" angle="60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>23</over>
		<over>24</over>
		<under>47</under>
	</card>
	<card id="26" zLayer="4" x="437.778" y="505.889" angle="-60" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="27" zLayer="-4" x="484.667" y="385.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>21</over>
		<under>28</under>
		<under>29</under>
		<over>42</over>
		<under>44</under>
	</card>
	<card id="28" zLayer="-6" x="540.444" y="385.556" angle="60" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>27</over>
		<under>29</under>
		<under>30</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="29" zLayer="-7" x="593.555" y="385.445" angle="-60" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<under>30</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="30" zLayer="-8" x="649.333" y="385.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="31" zLayer="5" x="452.889" y="505.777" angle="60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="6" x="504" y="505.665" angle="-60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="7" x="519.111" y="505.555" angle="60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="8" x="570.222" y="505.444" angle="-60" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="9" x="585.333" y="505.332" angle="60" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="4" x="437.778" y="240.89" angle="-60" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="5" x="452.889" y="240.778" angle="60" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="6" x="504" y="240.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="7" x="519.111" y="240.556" angle="60" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="8" x="570.222" y="240.445" angle="-60" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="9" x="585.333" y="240.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="42" zLayer="-3" x="593.555" y="385.445" angle="-60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>43</over>
		<under>44</under>
	</card>
	<card id="43" zLayer="-2" x="649.333" y="385.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="-5" x="514" y="371" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>27</over>
		<under>28</under>
		<under>29</under>
		<over>42</over>
	</card>
	<card id="45" zLayer="3" x="175.667" y="306.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
	</card>
	<card id="46" zLayer="0" x="175.667" y="436.001" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>7</over>
	</card>
	<card id="47" zLayer="2" x="846.666" y="306.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="48" zLayer="-1" x="846.666" y="436.001" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
	</card>
</level>
